import {API} from "./Constants";


export function fetchAPI(url: string, payload: object, method = "POST"): Promise<Response> {
    return fetch(`${API}/${url}`, {
        method,
        headers: {
            'Accept': 'application/json',
            'Content-Type': 'application/json'
        },
        body: JSON.stringify(payload)
    })
}
